echo off
if not exist iD100_1v53.elf goto 20
echo on
cmd.exe /K batchisp -device at32uc3a0512 -hardware usb -operation erase f memory flash loadbuffer iD100_1v53.elf program verify start reset 0

:20
echo . 
echo Unzip update package first!
echo .
pause
:end